.SmallTable {
   font-size: 10pt;
   vertical-align:top;
}

.MediumTable {
   font-size: 12pt;
   font-family: Calibri, Arial, Tahoma;
   vertical-align:top;
}
.MediumTable A:link {
   font-size: 12pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: none;
}
.MediumTable A:visited {
   font-size: 12pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: none;
}
.MediumTable A:hover {
   font-size: 12pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: underline;
}
.MediumTable A:active {
   font-size: 12pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: underline;
}

.LargeTable {
   font-size: 12pt;
   vertical-align:top;
}

h3 {
   font-size: 12pt;
}

.doclink A:link {
   font-size: 11pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: none;
}
.doclink A:visited {
   font-size: 11pt;
   font-weight: normal;
   color: #A9021C;
   text-decoration: none;
}
.doclink A:active {
   font-size: 11pt;
   font-weight: normal;
   text-decoration: underline;
   color: A9021C;
}
.doclink A:hover {
   font-size: 11pt;
   font-weight: normal;
   text-decoration: underline;
   color: A9021C;
}

a:link {
  font-size: 12pt;
  color: #A9021C;
}
a:visited {
   font-size: 12pt;
   color: #A9021C;
}
a:hover {
   font-size: 12pt;
   font-decoration: underline;
   color: #FF021C;
}
a:active {
   font-size: 12pt;
   color: #A9021C;
}


















